Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2019 14:04:03 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have a terrible experience with you online delivery service.
It has been 7 days now that I receive a call in the morning from one of your courrier who says that he will come in the afternoon but he doesnt show up in the end of the day.
I heard various excuses from your courriers such as" mam your phone is not workig"  not correct, " mam you re far away" , " mam the other courrier took your order by mistake".
7 calls , 7 days.
I called your contact centre also, raised a complaint, all they said was " inshallah you will receive it today".
Today they told me I will receive it 100%.
Of course I.didnt.

This is unbelivevable unprofessional behavior.
You didnt do anything to resolve this after numerous calls.

I will not order anything from babyshop never in my life. 
I want to cancel this order and have full refund!

Order no 9754772253.
Worst experience ever.
Regards
Sara el Sayed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/158768